# JS dependencies
node_modules/

# Python compiled files
*.pyc

# server results
/server/results/

# webpack build
/dist/

# test output
/cypress/videos/
/cypress/screenshots/

# docker
Dockerfile
docker-compose.yml